Bug 1964498 - nginx-1.21.2 is available
Summary: nginx-1.21.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nginx
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Felix Kaechele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-25 15:52 UTC by Upstream Release Monitoring
Modified: 2021-11-12 02:08 UTC (History)
9 users (show)

Fixed In Version: nginx-mainline-3320210908190854.601d93de nginx-mainline-3420210908190854.058368ca nginx-mainline-3520210908190854.f27b74a8 nginx-mainline-820211102232012.9edba152
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-17 15:39:05 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.21.0 (#1964498) (967 bytes, patch)
2021-05-25 15:53 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.21.2 (#1964498) (1017 bytes, patch)
2021-08-31 16:33 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-05-25 15:52:55 UTC
Latest upstream release: 1.21.0
Current version/release in rawhide: 1.20.0-3.fc35
URL: https://nginx.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5413/

Comment 1 Upstream Release Monitoring 2021-05-25 15:53:02 UTC
Created attachment 1786903 [details]
[patch] Update to 1.21.0 (#1964498)

Comment 2 Upstream Release Monitoring 2021-05-25 15:59:32 UTC
the-new-hotness/release-monitoring.org's scratch build of nginx-1.21.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=68705328

Comment 3 Upstream Release Monitoring 2021-07-06 16:01:58 UTC
Latest upstream release: 1.21.1
Current version/release in rawhide: 1.20.1-3.fc35
URL: https://nginx.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5413/

Comment 4 Upstream Release Monitoring 2021-07-06 16:02:04 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 5 Upstream Release Monitoring 2021-08-31 16:33:43 UTC
Latest upstream release: 1.21.2
Current version/release in rawhide: 1.20.1-6.fc36
URL: https://nginx.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5413/

Comment 6 Upstream Release Monitoring 2021-08-31 16:33:49 UTC
Created attachment 1819475 [details]
[patch] Update to 1.21.2 (#1964498)

Comment 7 Upstream Release Monitoring 2021-08-31 16:40:25 UTC
the-new-hotness/release-monitoring.org's scratch build of nginx-1.21.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=74866251

Comment 8 Fedora Update System 2021-09-05 21:12:39 UTC
FEDORA-MODULAR-2021-2de71c15f1 has been submitted as an update to Fedora 35 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-2de71c15f1

Comment 9 Fedora Update System 2021-09-05 21:12:40 UTC
FEDORA-MODULAR-2021-bc67e66c3b has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-bc67e66c3b

Comment 10 Fedora Update System 2021-09-05 21:12:40 UTC
FEDORA-EPEL-MODULAR-2021-1be04dd337 has been submitted as an update to Fedora Epel 8 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-MODULAR-2021-1be04dd337

Comment 11 Fedora Update System 2021-09-06 17:31:42 UTC
FEDORA-MODULAR-2021-2de71c15f1 has been pushed to the Fedora 35 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-2de71c15f1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-09-06 23:17:09 UTC
FEDORA-MODULAR-2021-80e7e7f9a1 has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-80e7e7f9a1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-09-06 23:19:23 UTC
FEDORA-EPEL-MODULAR-2021-1be04dd337 has been pushed to the Fedora Epel 8 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-MODULAR-2021-1be04dd337

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2021-09-06 23:31:54 UTC
FEDORA-MODULAR-2021-bc67e66c3b has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-bc67e66c3b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-09-09 18:12:18 UTC
FEDORA-MODULAR-2021-ab5a21d832 has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-ab5a21d832

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-09-09 18:19:56 UTC
FEDORA-MODULAR-2021-d448f4f877 has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-d448f4f877

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-09-09 18:20:06 UTC
FEDORA-EPEL-MODULAR-2021-e318dfc282 has been pushed to the Fedora Epel 8 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-MODULAR-2021-e318dfc282

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-09-09 20:32:03 UTC
FEDORA-MODULAR-2021-4f964d78af has been pushed to the Fedora 35 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-4f964d78af

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2021-09-17 15:39:05 UTC
FEDORA-MODULAR-2021-d448f4f877 has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2021-09-17 15:41:24 UTC
FEDORA-MODULAR-2021-ab5a21d832 has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2021-09-24 21:45:44 UTC
FEDORA-MODULAR-2021-4f964d78af has been pushed to the Fedora 35 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2021-11-04 02:43:02 UTC
FEDORA-EPEL-MODULAR-2021-0683a1b590 has been pushed to the Fedora Epel 8 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-MODULAR-2021-0683a1b590

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2021-11-12 02:08:18 UTC
FEDORA-EPEL-MODULAR-2021-0683a1b590 has been pushed to the Fedora Epel 8 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.